# InquirerPrompt | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- InquirerPrompt

## Index

### Properties

- choices
- message
- name
- type

## Properties

### Optional choices

choices: string[]

- Defined in packages/cli/src/utils.ts:781

### message

message: string

- Defined in packages/cli/src/utils.ts:780

### name

name: string

- Defined in packages/cli/src/utils.ts:779

### type

type: string

- Defined in packages/cli/src/utils.ts:778

Generated using TypeDoc